%define subrel 1
Name: kde4-l10n-ku
Version: 4.2.4
Release: %mkrel 0
Summary: Language files for KDE4 Kurdish
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-ku-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-ku
Provides: kde4-l10n
Conflicts: kde-i18n-ku < 3.5.9-5

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Kurdish translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-ku-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Mon Jun 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.4-0.1mdv2009.0
+ Revision: 381985
- Major KDE 4.2.4 update
- Major KDE 4.2.3 update

  + Funda Wang <fundawang@mandriva.org>
    - New version 4.1.4

* Sat Nov 29 2008 Security Team <security@mandriva.com> 4.1.3-1mdv2009.0
+ Revision: 307640
- + Revision: 303320
  Official KDE 4.1.3 update.

  + Helio Chissini de Castro <helio@mandriva.com>
    - Official KDE 4.1.3 update.

  + root <root>
    - Branching 2009.0 release for updates.

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289411
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fundawang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280167
- New version 4.1.1

* Tue Jul 29 2008 Funda Wang <fundawang@mandriva.org> 4.1.0-1mdv2009.0
+ Revision: 252955
- import kde4-l10n-ku


